body { font-size:11px; font-family: Arial; margin:0 0 0 0;padding:0 0 0 0;color:#000;background-image:url(../images/bg.jpg);}

#categories { margin-bottom:28px;}
#categories .box-body ul {margin:0; padding:0 0 0 0px;}

/* ----------------------- BOXES ------------------------- */
.box {margin-bottom:10px;}
.box-head { font-size:20px; line-height:25px; color:#fff; font-weight:bold; background:#d11917; padding:6px 10px 7px 20px; margin-bottom:10px;}
.box-head a { text-decoration:none; color:#fff;}
.box-head a:hover { text-decoration:underline;}

.box1 {margin-bottom:10px;}
.box-head1 { font-size:20px; line-height:25px; color:#fff; font-weight:bold; background:#49780d; padding:6px 10px 7px 20px; margin-bottom:10px;}
.box-head1 a { text-decoration:none; color:#fff;}
.box-head1 a:hover { text-decoration:underline;}

.box-body { padding:10px 20px;}

.box-body ul {margin:0; padding:0; list-style:none;}
.box-body ul li { font-size:12px; line-height:26px;}
.box-body ul li a { color:#3a3a3a; font-weight:bold; text-decoration:none; display:inline-block; background:url(../images/list-marker.gif) no-repeat 0 11px; padding-left:14px;}
.box-body ul li a:hover { color:#d11917;}
.box-body ul li a:active { color:#3a3a3a;}

.box-body ol {margin:0; padding:0; list-style:none;}
.box-body ol li { font-size:12px; line-height:26px;}
.box-body ol li a { color:#3a3a3a; font-weight:bold; text-decoration:none; display:inline-block; background:url(../images/list-marker.gif) no-repeat 0 11px; padding-left:14px;}
.box-body ol li a:hover { color:#d11917;}

.search { float:right; }
.search{ padding:62px 3px 0 0; height:40px; overflow:hidden;}
.search input{ border:0px; padding:0; background:none; vertical-align:middle;}
.search .input1{ background:url(../images/search-bg.png) no-repeat 0 0; font-size:12px; color:#888686; padding:7px 15px 7px 15px; margin-right:4px; width:202px;height:30px;}

.produc-col{ border:solid 1px #e8e8e8; margin-bottom:10px;}
.indent1{ padding:18px 0px 18px 0px;}
.name{ font-size:11px; line-height:22px; color:#373737; text-decoration:none; font-weight:bold;}
.produc-col .name{ text-transform:uppercase; font-size:11px;}
.name:hover{ color:#0fb4eb;}
.produc-col .imgs{ padding:13 0 0 0;background-position:-10 0;text-align:center;background-image:url(/images/bg_image.gif);background-repeat:no-repeat;height:174px;}
.text{ padding:0 0 8px 0;}
.price{ font-size:18px; line-height:22px; color:#0fb4eb; font-weight:bold;padding:0 15px 0 15px;}
.button{ padding:17px 15px 0 15px;}

#footer{ background:#49780d; margin:2px 0 0 0; padding:23px 27px 27px 42px; font-size:13px; line-height:16px; color:fff}
#footer a{ color:#fff; text-decoration:none;}
#footer a:hover{ color:#ffff00;}
#footer .wrapper{ width:100%; overflow:hidden;}
#footer .cards{ float:right; padding:2px 0 0 0;}
#footer .menu{ padding-bottom:5px;}
#footer .menu a{ color:#0fb4eb; display:inline-block; background:url(../images/footer-menu-marker.gif) no-repeat 0 5px; padding-left:15px; margin-right:10px;}
#footer .menu a:hover{ color:#fff;}

/*Navigation*/
#nav, #nav ul{
	font:tahoma;
	line-height:40px;
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	z-index:10000;
}

#nav a{
	color:#fff;
	display:block;
	text-decoration:none;
}
#nav a:hover{
	text-decoration:none;
	color:#ffff00;
}
#nav li{
	float:left;
	position:relative;
	padding:0 15 0 15;
}
#nav ul {
	position:absolute;
	display:none;
}

#nav li ul a{
width:220px;
line-height:30px;
float:left;
}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:230px;
margin:0 0 0 0;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:none;
}


	


	
	
		
		